/* Спецификация */
body {
	  font-family: 'Roboto', sans-serif;
    color: #0d0404;
    font-size: 18px;
}

ul, li {
    display: block;
    padding:0;
    margin: 0;
}

/* Первый экран */
.main-header {
	  background: #6b7074;
	  height: 80px;
}
.logo {
    margin-top: 20px;
}
.menu {
    margin-top: 25px;  
}
.hamburger {
    display: none;
    background: transparent;
    border: 0;
    color: #e0e1e2;
    font-size: 25px;
    margin-top: 23px;
}
.menu__item a {
    margin-left: 25px;
    color: #e0e1e2;
    font-size: 20px;
}
.menu__item a:hover {
    background: #f5bb27;
	color: #343535;
	text-decoration: none;
	border-radius: 10px;
	padding: 7px;
}
.offer {
	background: url('../img/firstbg.png') no-repeat center top;
    background-size: 100% 100%; 
	text-align: center;
	color: #fefefe;
	padding-bottom: 70px;
}
h1 {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 60px;
    text-transform: uppercase;
    margin-top: 70px;
}
.title {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
}
.advantage {
	  margin-top: 70px;

}
.advantage p {
	  font-family: 'Roboto', sans-serif;
	  font-weight: 400;
	  font-size: 20px;
	  margin-top: 40px;
	  margin-bottom: 70px;
}
#warranty {
    text-decoration: none;
    color: #fefefe;
}
#warranty:hover {
    text-decoration: underline #fefefe;
}
#online_shop {
    text-decoration: none;
    color: #fefefe;
}
#online_shop:hover {
    text-decoration: underline #fefefe;
}
#offer__btn {
  margin: 0 auto;  
}
.offer__act {
    background: #f5bb27;
	color: #343535;
	font-size: 24px;
	border-radius: 7px;
    padding: 7px 0;
	font-weight: 500;
	display: block;
	width: 170px;
	height: 50px;
	border: 0;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	margin: 0 auto;
}
.offer__act:hover {
    font-size: 24px;
    text-decoration: none;
    color: #fefefe;
    border: 2px solid #fff;
    border-radius: 7px;
    background: none;
    padding: 5px 0;
}
#demo__btn {
  margin: 0 auto;
  margin-top: 20px;  
}
.demo {
    display: block;
    border: 2px solid #fff;
    border-radius: 7px;
    color: #fefefe;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 500;
    width: 280px;
    height: 50px;
    padding: 5px 0;
    margin: 0 auto;
    text-align: center;
}
.demo:hover {
    text-decoration: none;
    color: #343535;
    border: 2px solid #e6e6e6;
    border-radius: 7px;
    background-color: #e6e6e6;
    padding: 5px 0;
}
.offer__act2 {
    background: #f5bb27;
    color: #343535;
    font-size: 24px;
    border-radius: 7px;
    padding: 7px 0;
    font-weight: 500;
    display: block;
    width: 170px;
    height: 50px;
    border: 0;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    margin: 0 auto;
}
.offer__act2:hover {
    font-size: 24px;
    text-decoration: none;
    color: #fefefe;
    border: 2px solid #fff;
    border-radius: 7px;
    background: none;
    padding: 5px 0;
}


/* Второй экран */
section {
	  padding: 70px 0;
}
#rippers {
    background-color: #e6e6e6;
}
.rippers__title {
	  font-family: 'Roboto Slab', serif;
	  font-weight: 700;
	  font-size: 59px;
	  color: #343535;
	  text-align: center;
}
.text__info {
	  font-family: 'Roboto', sans-serif;
	  font-weight: 300;
	  font-size: 18px;
	  margin-top: 50px;
	  text-align: justify;
	  margin-right: auto;
	  margin-left: auto;
}
.text__info-bottom {
	  margin-top: 25px;
	  font-family: 'Roboto', sans-serif;
	  font-weight: 300;
	  font-size: 18px;
	  text-align: justify;
	  margin-right: auto;
	  margin-left: auto;
}
.ripper {
	  display: block;
	  margin-top: 50px;
	  margin-right: auto;
	  margin-left: auto;
}
.green {
	  background: #495827;
	  border-radius: 10px;
	  margin-left: 42px;
	  padding-top: 70px;
	  padding-bottom: 70px;
	  margin: auto;
	  width: 1100px;
}
#offering__title {
	  font-family: 'Roboto Slab', serif;
	  font-weight: 700;
	  font-size: 30px;
	  color: #fefefe;
	  text-align: center;	
}
.offering {
    font-family: 'Roboto Slab', serif;
	  font-weight: 700;
	  font-size: 20px;
	  color: #fefefe;
	  padding-top: 20px;
}
.offering-check {
	  padding-left: 13px;
	  padding-top: 20px;
}


/* Третий экран */
#about {
    background-color: #495827;
}
#about h2 {
	  color: #fff;
}
#about p {
	  font-weight: 500;
	  color: #fff;
	  width: 740px;
	  margin: 30px auto 0px auto;
}
#bottom-text-about.text__info {
    margin-top: 25px;
    margin-bottom: 70px;
}
#about.offer__act {
    background: #f5bb27;
	  color: #343535;
	  font-size: 24px;
	  border-radius: 7px;
    padding: 7px 0;
	  font-weight: 500;
	  display: block;
	  width: 170px;
	  height: 50px;
	  border: 0;
	  text-align: center;
	  font-family: 'Roboto', sans-serif;
	  margin: 0 auto;
}
#office {
	  display: block;
	  margin: 70px auto 0px auto;
}

/* Четвертый экран */
#contacts {
    background-color: #e6e6e6;
    padding-bottom: 0px;
}
.icon__img {
    padding-top: 70px;
}
.contacts {
	  text-align: center;
	  color: #fefefe;
	  padding-bottom: 70px;
}
#contacts h4 {
    color: #6b7074;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 35px;
    padding-top: 35px;
}
#link {
	  text-decoration: none;
}
#link:hover {
	  text-decoration: underline #6b7074;
}
#facebook {
	  text-decoration: none;
}
#facebook:hover {
	  text-decoration: underline #6b7074;
}
#contacts p {
    color: #6b7074;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 30px;
}
#map {
	  width: 100%;
	  height: 500px;
    box-shadow: 10px 20px 50px 10px grey;
}
h5 {
	  font-family: 'Roboto Slab', serif;
	  font-size: 25px;
	  color: #6b7074;
	  text-align: center;
	  width: 430px;
	  margin: 70px auto 0 auto;
	  line-height: 35px;
}

/* Футер */
footer {
    background: #6b7074;
	  height: 80px;	
}
#footer p {
	  font-family: 'Roboto', sans-serif;
	  font-weight: 400;
	  font-size: 20px;
	  margin-top: 27px;
}
.logo__footer {
	  margin-top: 25px;
}
#home2 {
	  font-family: 'Roboto', sans-serif;
	  font-weight: 400;
	  font-size: 20px;
	  color: #e0e1e2;
    margin-top: 27px;
    display: block;
    text-align: center;
    cursor: pointer;
}
#home2:hover {
	  background: #f5bb27;
	  height: 40px;
	  color: #343535;
	  text-decoration: none;
	  border-radius: 10px;
	  padding: 5px;
	  margin-top: 22px;
}
#icon {
	  display: block;
    margin-top: 20px;
}
#icon:hover {
	  display: block;
    margin-top: 20px;
    
}
.modal2 {
    display: none;
    z-index: 1000;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin-top: 40px;
}
.modal2__overlay {
    background: rgba(43, 46, 56, 0.9);
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.modal2__body {
    width: 400px;
    margin: 0 auto;
    background: #6b7074;
    padding: 35px;
    margin-bottom: 25px;
    margin-top: 25px;
    outline: 2px solid #e0e1e2;
    outline-offset: -15px;
    overflow:hidden;
}
.modal2__body p{
    text-align: center;
}
#modal1Title{
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: #e0e1e2;
    text-shadow: 1px 1px 1px rgba(0, 21, 57, 0.7);
    text-align: center;
}
.putName, .putEmail{
    width: 100%;
    padding: 0 15px;
    height: 60px;
    background: #fff;
    margin-bottom: 15px;
    border-radius: 2px;
    border:none;
    outline: none;                             
}
textarea {
    width: 100%;
    padding: 0 15px;
    height: 150px;
    background: #fff;
    margin-bottom: 15px;
    border-radius: 2px;
    border:none;
    outline: none;
}
.btn{
    display: block;
    width: 170px;
    height: 50px;
    background: #f5bb27;
    margin: 0 auto;
    border-radius: 7px;
    border:none;
    outline: none;
    color: #343535;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 500;
}
.btn:hover{
    text-decoration: none;
    color: #fefefe;
    border: 2px solid #fff;
    border-radius: 7px;
    background: none;
}
.show {
    display: block !important;
}




.mymodal2 {
    display: none;
    z-index: 1000;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin-top: 40px;
}

.mymodal__overlay {
    background: rgba(43, 46, 56, 0.9);
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.mymodal__body {
    background: #495827;
    width: 500px;
    height: 600px;
    position: absolute;
    left: 50%;
    margin-left: -250px;
    top: 50%;
    margin-top: -300px;
    border: 3px solid #e6e6e6;
    border-radius: 4px;
    padding: 5px 0;
}
.close__btn {
    display: block;
    color: #e6e6e6;
    font-size: 20px;
    text-align: right;
    margin-right: 20px;
}

.close__btn:hover {
    text-decoration: none;
    color: #f5bb27;
}

#banner {
    display: block;
    width: 380px;
    height: 450px;
    margin: 0 auto;
    justify-content: center; 
}
#button {
    background: #f5bb27;
    color: #343535;
    font-size: 22px;
    border-radius: 7px;
    padding: 9px 0;
    font-weight: 500;
    display: block;
    width: 250px;
    height: 50px;
    border: 0;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    margin: 0 auto;
    margin-top: 30px;
}
#button:hover {
    font-size: 22px;
    text-decoration: none;
    color: #fefefe;
    border: 2px solid #fff;
    border-radius: 7px;
    background: none;
    padding: 7px 0;
}


/* Медиа-запросы */

@media screen and (max-width: 992px) {
	.menu {
		display: none !important;
	}
	.hamburger {
        display: block;
    }
    .menu {
        position: absolute;
        background: rgba(0,0,0,0.8);
        width: 150px;
        height: 250px;
        right: 20px;
        top: 35px;
        padding: 20px 10px;
        border-radius: 4px;
        box-shadow: 0 0 40px rgba(0, 0, 0, 0.38);
        z-index: 999;
    }
    .menu__item {
        margin-bottom: 20px;
    }
    .offer {
	    background: url('../img/mediabg.png') no-repeat center top;
    }
    .ripper {
    	display: block;
        margin: 40px auto 0 auto;
    }
    .text__info {
    	margin-top: 40px;
    }
    .green {
	    margin: auto;
	    width: 750px;
	    margin-top: 70px;
    } 
    .office {
    	width: 700px;
    	display: block;
        margin: 40px auto 0 auto;
    }
    #about p {
	    width: 700px;
	    margin: 30px auto 0px auto;
	    text-align: justify;
    }   
.visible {
    display: block !important;
    }
}



@media screen and (max-width: 768px) {
   .ripper {
    	display: block;
        margin: 60px auto 0 auto;
    } 
    .green {
	    margin: auto;
	    width: 500px;
	    margin-top: 70px;
    }
    .offering-check {
    	display: block;
    	margin: auto;
    }
     .office {
    	width: 450px;
    	display: block;
        margin: 40px auto 0 auto;
    }
    #about p {
	    width: 450px;
	    margin: 30px auto 0px auto;
	    text-align: justify;
    }
    #home {
        display: block;
        text-align: center;
        margin-left: 150px;
    }
    
}



@media screen and (max-width: 576px) {
   .logo {
   	    width: 240px;
   	    height: 35px;
   	    margin-top: 23px;
    }
    h1 {
        font-size: 40px;  
    }
    .title {
        font-size: 25px;	
    }
    .advantage p {
    	margin-bottom: 50px;
    }
    .rippers__title {
    	margin-bottom: 40px;
    	font-size: 50px;
    }
    .green {
	    margin: auto;
	    width: 300px;
	    margin-top: 70px;
    }
    .offering-check {
    	display: block;
    	margin: auto;
    }
    .office {
    	width: 300px;
    	display: block;
        margin: 40px auto 0 auto;
    }
    #about p {
	width: 280px;
	margin: 30px auto 0px auto;
	text-align: justify;
    }
    #contacts p {
    	font-size: 20px;
    }
    h5 {
    font-size: 23px;
    width: 300px;		
    }
    .logo__footer {
       margin-top: 37px;
    }

    #home {
    	font-size: 17px;
    	margin-top: 28px;
    	margin-left: 60px;
    	text-align: center;
    }
    #youtube {
    	display: block;
    	width: 80px;
    	margin-top: 3px;
    }
    .text__info {
	    width: 300px;
	    margin: auto;
    }  
	.text__info-bottom {
	    width: 300px;
    }
    .ripper {
    	width: 300px;
    	display: block;
    	margin: 40px auto 0 auto;
    }
     .modal2__body {
        width: 100%;
    }

}

@media screen and (min-width: 370px) {
   .modal2__body {
        width: 350px;
    }
}

   @media screen and (max-width: 576px) {
   .logo__footer{
        width: 100%;
        vertical-align: middle;
   } 
   #home2 {
    text-align: center;
   }
}

@media screen and (min-width: 450px) {
   .modal2__body {
        width: 400px;
    }
    
    
}

@media screen and (min-width: 993px) {
	.ripper {
		display: block;
		width: 100%;
	}
	.text__info {
		width: 100%;
	}
	.text__info-bottom {
		width: 100%;	
	}
	.green {
	    margin: auto;
	    width: 80%;
	    margin-top: 70px;
    }
    
}

@media screen and (min-width: 320px) {
    .mymodal__body {
    background: #495827;
    width: 300px;
    height: 600px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 50%;
    margin-top: -300px;
    border: 3px solid #e6e6e6;
    border-radius: 4px;
    padding: 5px 0;
    }
    #banner {
    display: block;
    width: 280px;
    height: 450px;
    margin: 0 auto;
    justify-content: center;   
    }
}

@media screen and (min-width: 450px) {
    .mymodal__body {
    background: #495827;
    width: 400px;
    height: 600px;
    position: absolute;
    left: 50%;
    margin-left: -200px;
    top: 50%;
    }
    #banner {
    display: block;
    width: 380px;
    height: 450px;
    margin: 0 auto;
    justify-content: center;   
    }
}

@media screen and (min-width: 577px) {
    .mymodal__body {
        background: #495827;
        width: 500px;
        height: 600px;
        position: absolute;
        left: 50%;
        margin-left: -250px;
        top: 50%;
        margin-top: -300px;
        border: 3px solid #e6e6e6;
        border-radius: 4px;
        padding: 5px 0;
    }
    #banner {
        display: block;
        width: 380px;
        height: 450px;
        margin: 0 auto;
        justify-content: center; 
    }
    #home2 {
       display: block; 
       justify-content: center;
    }
}

@media screen and (min-width: 768px) {
    #home2 {
       display: block; 
       justify-content: center;
    }
}

@media screen and (min-width: 577px) {
    #home2 {
       text-align: center;
       margin-left: 120px;
    }
}



